<?
if (!defined("_GNUBOARD_")) exit;

//-- $findid : 찾은 아이디

include_once($member_skin_path."/zm.userinfo_menu.skin.php");
?>
<style>
.title	{ border-bottom:1px solid #CFCFCF; width:90%; margin:auto; padding:10px; margin:20px 0 20px 0; }
</style>
<div class="title">아이디 찾기</div>


<div style="text-align:center;">
	<div style="margin:100px">회원님의 아이디는 <?=$findid?>입니다.</div>
</div>